Page MenuHomePhabricator

It's unclear that, in Wikimedia:Wikipedia-ios-appearance-settings-text-sizing-example-text, whether "above" should change to "below" or not
Closed, ResolvedPublic

Description

The original english text says "Drag the slider above to change the article text sizing. Utilize your system text size to resize other text areas in the app.", however, the slider is shown BELOW this text on the app actually.


URL: https://translatewiki.net/wiki/Wikimedia:Wikipedia-ios-appearance-settings-text-sizing-example-text/ja

Event Timeline

Takot created this task.Jun 11 2018, 2:33 PM
Restricted Application added a project: Wikipedia-iOS-App-Backlog. · View Herald TranscriptJun 11 2018, 2:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
JMinor triaged this task as Lowest priority.Jun 25 2018, 9:45 PM
JMinor added a subscriber: JMinor.

Lets remove any reference to location. The control is located next to the description, so it shouldn't be hard to locate.

That is:
"Drag the slider to change the article text sizing. Utilize your system text size to resize other text areas in the app."

Vvjjkkii renamed this task from [BUG] [[Wikimedia:Wikipedia-ios-appearance-settings-text-sizing-example-text/ja]] translation issue to o9aaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii raised the priority of this task from Lowest to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from o9aaaaaaaa to [BUG] [[Wikimedia:Wikipedia-ios-appearance-settings-text-sizing-example-text/ja]] translation issue.Jul 2 2018, 2:53 PM
CommunityTechBot lowered the priority of this task from High to Lowest.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Liuxinyu970226 renamed this task from [BUG] [[Wikimedia:Wikipedia-ios-appearance-settings-text-sizing-example-text/ja]] translation issue to It's unclear that, in Wikimedia:Wikipedia-ios-appearance-settings-text-sizing-example-text, whether "above" should change to "below" or not.Jul 7 2018, 10:59 PM
Liuxinyu970226 added a subscriber: mxn.
Liuxinyu970226 added a subscriber: Liuxinyu970226.
Takot added a comment.Jul 8 2018, 12:56 AM

Yeah, I agree with @JMinor.

Mhurd claimed this task.Jul 9 2018, 10:44 PM
cmadeo added a subscriber: cmadeo.

As above, so below? Anyway, this is much less confusing now :)

JMinor closed this task as Resolved.Aug 21 2018, 8:34 PM